--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: value
block_params: 
comment: 
full_name: Irc::Channel::ModeTypeB#status
is_singleton: false
name: status
params: ()
visibility: public
